#Packet Fixer config file.
#Default values (minecraft default): nbtMaxSize 2097152, packetSize 1048576, decoderSize 8388608 and varInt21Size 3.
#Max values are 2147483647 for packetSize/decoderSize/varInt21 and 9223372036854775807 for nbtMaxSize.
#Fri May 29 00:57:46 MSK 2026
allSizesUnlimited=true
chunkPacketData=16777216
decoderSize=134217728
forceUnlimitedNbtEnabled=true
nbtMaxSize=134217728
packetSize=16777216
stringSize=262144
timeout=300
varInt=5
varInt21=3
varLong=10